.points-card {
  background-color: #fff;
  border-radius:20px;
  box-shadow: 3px 2px 9px 1px rgba(10, 41, 130, 0.21);
  @media (max-width: 320px) {
    margin: 0px;
  }
}
.point-image {
  background-color:#e6e9f2;
  border-radius: 0px 20px 20px 0px;
  img {
    width: 50%;
  }
}
.point-title {
  color: var(--ion-color-tertiary);
  font-weight:bold;
  font-size: 15px;
  opacity: 0.5;
  @media (max-width: 425px) {
    font-size: 12px;
  }
  @media (max-width:320px){
    font-size:9px;
  }
}
.price {
  color: var(--ion-color-primary);
  font-size: 14px;
  font-weight:bold;
  @media (max-width: 425px) {
    font-size: 11px;
  }
  @media (max-width: 425px) {
    font-size:9px;
  }
}
.earn-point-card {
  background-color: #fff;
  margin-bottom: 0px;
  box-shadow: none;
  padding: 0px;
  @media (max-width: 320px) {
    margin: 0px;
  }
}
.earn-point-image {
  background-color: #fff;
  border-radius: 50%;
  box-shadow: 1px 2px 7px 3px rgba(10, 41, 130, 0.21);
  padding: 10px;
  img {
    width: 15px;
  }
}
.earn-point-title {
  color: var(--ion-color-primary);
  font-weight: bold;
  text-transform: uppercase;
  opacity: 0.5;
  font-size: 13px;
}
.earn-point {
  font-size: 14px;
  font-weight: bold;
  color: var(--ion-color-primary);
  opacity: 0.5;
  @media (max-width: 320px) {
    font-size: 12px;
  }
}
